ftp.delorie.com/archives/browse.cgi   search  
Mail Archives: djgpp-workers/2002/05/12/05:21:45

X-Authentication-Warning: delorie.com: mailnull set sender to djgpp-workers-bounces using -f
Sender: rich AT phekda DOT freeserve DOT co DOT uk
Message-ID: <3CDE341E.460D8FAE@phekda.freeserve.co.uk>
Date: Sun, 12 May 2002 10:21:34 +0100
From: Richard Dawe <rich AT phekda DOT freeserve DOT co DOT uk>
X-Mailer: Mozilla 4.77 [en] (X11; U; Linux 2.2.19 i586)
X-Accept-Language: de,fr
MIME-Version: 1.0
To: djgpp-workers AT delorie DOT com
Subject: Re: emacs under w2k
References: <Pine DOT SUN DOT 3 DOT 91 DOT 1020512080610 DOT 329D-100000 AT is> <1281685012 DOT 20020512101010 AT softhome DOT net>
Reply-To: djgpp-workers AT delorie DOT com

Hello.

Laurynas Biveinis wrote:
[snip]
> So I'll go with 21.2, then. I assume the latest stable release tarball
> from gnu.org will do? Is there anything special I should know about
> building that emacs release besides common building emacs on DJGPP
> instructions? (just wondering, because there is no port at simtel...)

Search for 'MSDOG' in the INSTALL file. That tells you how to build it. These
are probably the instructions you are referring to. These instructions worked
for me last time I tried them.

Bye, Rich =]

-- 
Richard Dawe [ http://www.phekda.freeserve.co.uk/richdawe/ ]

- Raw text -


  webmaster     delorie software   privacy  
  Copyright 2019   by DJ Delorie     Updated Jul 2019